February 5th, 2019

My desire to be able to run my plugin didn’t come through even today. I uninstalled Java 11 and installed 8. It turns out that I need the same version of IntelliJ IDEA as my Android Studio to be able to run the plugin. Now, I have to installed the older version of IntelliJ IDEA.

And finally it worked.

Leave a Reply